| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/cfgmgr.h File Reference

Configuration manager interface,. More...

`#include "csutil/scf.h"`
`#include "iutil/cfgfile.h"`

Go to the source code of this file.

## Classes
struct | iConfigManager
| The configuration manager is used to make a number of iConfigFile object appear like a single object. More...

## Detailed Description

Configuration manager interface,.

Definition in file cfgmgr.h.